/* Horizontal Carousel */
#horizontal_carousel{
  height: 214px;
	margin-top:5px;
	margin-bottom:10px;
	background: #fff url('images/slices/carusel_bg.jpg') no-repeat top center;
}

#horizontal_carousel .nav_buttons{	
	text-align:right;
	padding-right:15px;
	padding:2px;
}

#horizontal_carousel .nav_buttons a{
	color:#FF6600;
	font-weight:bold;
	font-size:14px;
	
}

#horizontal_carousel .container{
  width: 920px;
  height: 175px;  
	margin-top:10px;
	margin-left:10px;
}                

#horizontal_carousel .container table td{
	background:url('images/slices/dots.gif') repeat-y right;
	padding-left:5px;
	vertical-align:top;
}

#horizontal_carousel h4 a{
font-family:Arial; font-size:12px; margin:0px; padding:0px; color:#05c;
}

#horizontal_carousel h4 a:hover{
text-decoration:underline;
}
